# Uses of Class
org.globus.ftp.vanilla.FTPServerFacade

Packages that use FTPServerFacade
Package
Description
org.globus.ftp
org.globus.ftp.extended

## Uses of FTPServerFacade in org.globus.ftp

Fields in org.globus.ftp declared as FTPServerFacade
Modifier and Type
Field
Description
`protected FTPServerFacade`
FTPClient.`localServer`

## Uses of FTPServerFacade in org.globus.ftp.extended

Subclasses of FTPServerFacade in org.globus.ftp.extended
Modifier and Type
Class
Description
`class`
`GridFTPServerFacade`